#NoiseCapture export header file
#Tue May 26 11:41:43 GMT+03:00 2026
uuid=7c35c78e-2c88-442d-ba07-d9a1627048f2
version_number=65
method_calibration=ManualSetting
build_date=1751971385506
device_manufacturer=OnePlus
microphone_settings={"description"\:"14","location"\:"LOCATION_MAINBODY",}
record_utc=1779780094494
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=NONE
time_length=4597
device_model=ONEPLUS A5010
leq_mean=73.07
gain_calibration=-10.00
tags=wind
device_product=OnePlus5T
